Aarya Patil                  <aaryapatil1996@gmail.com>
Aarya Patil                  <aaryapatil1996@gmail.com> <root@aaryas-MacBook-Pro.local>
Adam Ginsburg                <keflavich@gmail.com>
Adam Ginsburg                <keflavich@gmail.com> <adam.g.ginsburg@gmail.com>
Adam Ginsburg                <keflavich@gmail.com> <keflavich@yahoo.com>
Adele Plunkett               <aplunket@eso.org>
Adrian Price-Whelan          <adrian.prw@gmail.com>
Adrian Price-Whelan          <adrian.prw@gmail.com> <adrianmpw@gmail.com>
Albert Y. Shih               <ayshih@gmail.com>
Aleh Khvalko                 <algerdnazgul@gmail.com>
Aleksi Suutarinen            <aleksi.suutarinen@iki.fi> <aleksi.suutarinen@gmail.com>
Alex Conley                  <alexander.conley@colorado.edu>
Alex Conley                  <alexander.conley@colorado.edu> <alexanderconley@gmail.com>
Alex Hagen                   <mr.alex.hagen@gmail.com>
Alex Rudy                    <alex.rudy@gmail.com>
Alexander Bakanov            <bakanov.aleksandr@gmail.com>  <aleksandr_bakanov@epam.com>
Alexandre Beelen             <alexandre.beelen@ias.u-psud.fr>
Alexandre Beelen             <alexandre.beelen@ias.u-psud.fr> <alexandre.beelen@lam.fr>
Amit Kumar                   <dtu.amit@gmail.com>
Ana Posses                   <anaposses@gmail.com>
Anany Shrey Jain             <ananyashreyjain1998@gmail.com>  <31594632+ananyashreyjain@users.noreply.github.com>
Andy Casey                   <andycasey@gmail.com>
Aniket Kulkarni              <kaniket21@gmail.com>
Aniket Sanghi                <asanghi01@gmail.com>
Anirudh Katipally            <akatipally@abiomed.com>
Anne Archibald               <peridot.faceted@gmail.com> <archibald@astron.nl>
Anne Archibald               <peridot.faceted@gmail.com> <anne.archibald@ncl.ac.uk>
Anthony Horton               <anthony.horton@aao.gov.au>
Asish Panda                  <asishrocks95@gmail.com>
Asra Nizami                  <anizami@macalester.edu> <anizami@itsd-summer18.local>
Asra Nizami                  <anizami@macalester.edu> <anizami@itsd-summer18.stsci.edu>
Austen Groener               <Austen.Groener@gmail.com> <amg338@drexel.edu>
Austen Groener               <Austen.Groener@gmail.com> <rocketboyausten@gmail.com>
Axel Donath                  <axel.donath@mpi-hd.mpg.de>
Axel Donath                  <axel.donath@mpi-hd.mpg.de> <donath@stud.uni-heidelberg.de>
Benjamin Alan Weaver         <weaver@noao.edu> <baweaver@lbl.gov>
Benjamin Alan Weaver         <weaver@noao.edu> <benjamin.weaver@nyu.edu>
Benjamin Roulston            <benjamin.roulston@protonmail.com>
Benjamin Winkel              <bwinkel@mpifr.de>  <bwinkel78@gmail.com>
Bhavya Khandelwal            <khandelwalbhavya7@gmail.com>
Bogdan Nicula                <bogdan@nicula.net>
Brett Morris                 <brettmorris21@gmail.com>
Brett Morris                 <brettmorris21@gmail.com> <bmmorris@uw.edu>
Brett Morris                 <brettmorris21@gmail.com> <morrisbrettm@gmail.com>
Brian Soto                   <iambriansoto@gmail.com>
Brian Svoboda                <bones253@gmail.com> <bsvo@lavabit.com>
Brigitta Sipőcz              <bsipocz@gmail.com>
Brigitta Sipőcz              <bsipocz@gmail.com> <b.sipocz@gmail.com>
Brigitta Sipőcz              <bsipocz@gmail.com> <bsipocz@users.noreply.github.com>
Bryce Nordgren               <bnordgren@gmail.com>
Chris Osborne                <2087801o@student.gla.ac.uk>
Chris Simpson                <csimpson@gemini.edu>
Christian Clauss             <cclauss@bluewin.ch>
Christoph Gohlke             <cgohlke@uci.edu>
Christopher Bonnett          <c.bonnett@gmail.com>
Clara Brasseur               <cbrasseur@stsci.edu>
Craig Jones                  <craig@brechmos.org>
Craig Jones                  <craig@brechmos.org> <crjones@stsci.edu>
Curtis McCully               <cmccully@lcogt.net>
Dan Foreman-Mackey           <foreman.mackey@gmail.com>
Dan Foreman-Mackey           <foreman.mackey@gmail.com>  <danfm@nyu.edu>
Dan P. Cunningham            <dan.p.cunningham@gmail.com>
Dan Taranu                   <dtaranu@astro.princeton.edu>
Daniel Bell                  <stampsrule@gmail.com>
Daniel Bell                  <stampsrule@gmail.com> <idaniel@me.com>
Daniel D'Avella              <ddavella@stsci.edu>
Daniel D'Avella              <ddavella@stsci.edu> <drdavella@gmail.com>
Daniel Datsev                <dan.datsev@gmail.com>
Daniel Datsev                <dan.datsev@gmail.com> <fabled@vortex.(none)>
Daniel Lenz                  <dlenz.bonn@gmail.com>
Daria Cara                   <daria.cara.2@gmail.com>
David Collom                 <dmcollom@gmail.com> <david.m.collom@gmail.com>
David Collom                 <dmcollom@gmail.com> <dcollom@dcollom-linux.lco.gtn>
David Collom                 <dmcollom@gmail.com> <dcollom@lco.global>
David Collom                 <dmcollom@gmail.com> <dcollom@localhost.localdomain>
David Grant                  <david.grant@physics.ox.ac.uk> <33813984+DavoGrant@users.noreply.github.com>
David Kirkby                 <dkirkby@uci.edu>
David Pérez-Suárez           <dps.helio@gmail.com>
David Shupe                  <shupe@ipac.caltech.edu> <dave.shupe@gmail.com>
Demitri Muna                 <demitri.muna@gmail.com> <beswiftly@gmail.com>
Demitri Muna                 <demitri.muna@gmail.com> <demitri@me.com>
Demitri Muna                 <demitri.muna@gmail.com> <github@demitri.com>
Derek Homeier                <dhomeie@gwdg.de> <derek.homeier@ens-lyon.fr>
Douglas Burke                <dburke.gw@gmail.com>
Dylan Gregersen              <gregersen.dylan@gmail.com>
Edward Gomez                 <edward@gomez.me.uk>
Elijah Bernstein-Cooper      <e.bernsteincooper@gmail.com> <ezbc@astro.wisc.edu>
Emily Deibert                <emilydeibert@gmail.com>
Emma Hogan                   <ehogan@gemini.edu>
Eric Depagne                 <eric@depagne.org>
Eric Koch                    <koch.eric.w@gmail.com> <koch.eric.w@gmail.com>
E. Madison Bray              <erik.m.bray@gmail.com>
E. Madison Bray              <erik.m.bray@gmail.com> <embray@stsci.edu>
E. Madison Bray              <erik.m.bray@gmail.com> <erik.bray@lri.fr>
Esteban Pardo Sánchez        <stbnps@users.noreply.github.com>
Francesco Montesano          <franz.bergesund@gmail.com>
Gabriel Perren               <gabrielperren@gmail.com>
Gabriel Perren               <gabrielperren@gmail.com> <Gabriel-p@users.noreply.github.com>
Geert Barentsen              <geert@barentsen.be> <hello@geert.io>
George Galvin                <george.galvin1996@gmail.com>
Gerrit Schellenberger        <gerrit@uni-bonn.de>
Giorgio Calderone            <giorgio.calderone@gmail.com> <gcalderone@users.noreply.github.com>
Graham Kanarek               <graykanarek@gmail.com>
Guillaume Pernot             <gpernot@praksys.org>
Guillaume Pernot             <gpernot@praksys.org> <guillaume.pernot@lam.fr>
Gustavo Bragança             <ga.braganca@gmail.com>
Gyanendra Shukla             <srirajshukla@gmail.com>
Hannes Breytenbach           <hannes@saao.ac.za>
Hans Moritz Günther          <moritz.guenther@gmx.de>
Hans Moritz Günther          <moritz.guenther@gmx.de> <hgunther@mit.edu>
Harry Ferguson               <ferguson@stsci.edu>
Henrik Norman                <Honke.norman@gmail.com> <hnorma@kth.se>
Henrik Norman                <Honke.norman@gmail.com> <honke.norman@gmail.com>
Himanshu Pathak              <hpathak336@gmail.com>
Humna Awan                   <humna.awan@rutgers.edu>
Ivo Busko                    <busko@stsci.edu>
Ivo Busko                    <busko@stsci.edu> <New1trilha>
Ilya Kamenshchikov           <ikkamens@amazon.com>
Jaime Andrés                 <jaime-andres.alvarado-montes@students.mq.edu.au>
Jake VanderPlas              <jakevdp@gmail.com>
Jake VanderPlas              <jakevdp@gmail.com> <jakevdp@google.com>
Jake VanderPlas              <jakevdp@gmail.com> <jakevdp@uw.edu>
James McCormac               <jmccormac001@gmail.com>
James Turner                 <jturner@gemini.edu>
Jane Rigby                   <jane.rigby@gmail.com>
Jani Šumak                   <jani.sumak@gmail.com>
Javier Blasco                <atreo1@hotmail.com>
Javier Duran                 <javier.duran@sciops.esa.int> <jduran@dhcp-10-66-197-109.esac.esa.int>
Javier Duran                 <javier.duran@sciops.esa.int> <jduran@dhcp-10-66-197-144.esac.esa.int>
Javier Duran                 <javier.duran@sciops.esa.int> <jduran@dhcp-10-66-197-161.esac.esa.int>
Javier Duran                 <javier.duran@sciops.esa.int> <jduran@dhcp-10-66-197-218.esac.esa.int>
Javier Duran                 <javier.duran@sciops.esa.int> <jduran@dhcp-10-66-197-221.esac.esa.int>
Javier Duran                 <javier.duran@sciops.esa.int> <jduran@dhcp-10-66-197-53.esac.esa.int>
Javier Duran                 <javier.duran@sciops.esa.int> <jduran@sciops.esa.int>
Javier Pascual Granado       <javier@iaa.es>
Jeff Taylor                  <jeff.c.taylor@gmail.com>
Jennifer Karr                <karr@l-145-118-237-197.leidenuniv.nl>
Joe Hunkeler                 <jhunk@stsci.edu> <jhunkeler@gmail.com>
Johannes Zeman               <johannes.zeman@googlemail.com> <zeman@icp.uni-stuttgart.de>
John Parejko                 <parejkoj@uw.edu>
John Parejko                 <parejkoj@uw.edu> <parejkoj@gmail.com>
Johnny Greco                 <jgreco@astro.princeton.edu>
Johnny Greco                 <jgreco@astro.princeton.edu>  <jgreco.astro@gmail.com>
Jonathan Foster              <jonathan.bruce.foster@gmail.com>
Jonathan Foster              <jonathan.bruce.foster@gmail.com>  <jonathan.b.foster@yale.edu>
Jonathan Gagne               <jonathan.gagne.1@gmail.com>
Jordan Mirocha               <mirochaj@gmail.com> <mirocha@rl1-140-39-dhcp.int.colorado.edu>
Joseph Long                  <josephoenix@gmail.com> <jlong@stsci.edu>
Joseph Long                  <josephoenix@gmail.com> <me@joseph-long.com>
Joseph Schlitz               <jrschlitz0725@gmail.com>
Juan Carlos Segovia          <juancarlos.segovia@gmail.com>
Juan Luis Cano Rodríguez     <juanlu001@gmail.com>  <Juanlu001@users.noreply.github.com>
Juan Luis Cano Rodríguez     <juanlu001@gmail.com>  <juanlu@satellogic.com>
Juan Luis Cano Rodríguez     <juanlu001@gmail.com>  <jcano@faculty.ie.edu>
Julien Woillez               <jwoillez@gmail.com> <jwoillez@eso.org>
Julien Woillez               <jwoillez@gmail.com> <jwoillez@gmail.org>
Jurien Huisman               <huisman@strw.leidenuniv.nl>
Kacper Kowalik               <xarthisius.kk@gmail.com>
Kacper Kowalik               <xarthisius.kk@gmail.com> <xarthisius@gentoo.org>
Karan Grover                 <karan@karan-HP-Pavilion-dm4-Notebook-PC.(none)>
Karl Vyhmeister              <kvyh@users.noreply.github.com>
Kelle Cruz                   <kellecruz@gmail.com>
Kevin Gullikson              <kevin.gullikson@gmail.com>
Kirill Tchernyshyov          <ktchernyshyov@pha.jhu.edu>
Kris Stern                   <krisastern@gmail.com> <kakirastern@users.noreply.github.com>
Kris Stern                   <krisastern@gmail.com> <krisastern@gobuddy.asia>
Kyle Barbary                 <kylebarbary@gmail.com> <kbarbary@lbl.gov>
Kyle Oman                    <koman@astro.rug.nl>
Larry Bradley                <larry.bradley@gmail.com>
Larry Bradley                <larry.bradley@gmail.com> <larrybradley@users.noreply.github.com>
Laura Watkins                <lauralwatkins@gmail.com>
Lauren Glattly               <laurenglattly@gmail.com> <44421608+lglattly@users.noreply.github.com>
Lennard Kiehl                <luzuku@gmail.com>
Leo Singer                   <leo.singer@ligo.org> <leo.singer@nasa.gov>
Leonardo Ferreira            <leonardo.ferreira.furg@gmail.com> <[leonardo.ferreira.furg@gmail.com]>
Lia Corrales                 <liac@umich.edu>
Lingyi Hu                    <hulingyi1995@yahoo.com.sg>
Lisa Martin                  <48742903+lisamartin72@users.noreply.github.com>
Lisa Walter                  <lisa@stsci.edu>
Loïc Séguin-C                <loicseguin@gmail.com> <lsc@loicseguin.com>
Luke G. Bouma                <lgbouma@users.noreply.github.com>
Luke Kelley                  <lkelley@cfa.harvard.edu>
Madhura Parikh               <madhuraparikh@gmail.com>
Magali Mebsout               <magalimebsout@gmail.com>
Magnus Persson               <vilhelmp@gmail.com>
Maneesh Yadav                <maneesh.yadav@sri.com>
Mangala Gowri Krishnamoorthy <mangalagb@gmail.com>
Marten van Kerkwijk          <mhvk@astro.utoronto.ca> <mhvk@swan.astro.utoronto.ca>
Matt Davis                   <jiffyclub.programatic@gmail.com>
Matteo Bachetti              <matteo@matteobachetti.it> <matteo.bachetti@irap.omp.eu>
Matthew Craig                <mattwcraig@gmail.com>
Matthieu Baumann             <baumannmatthieu0@gmail.com> <matthieu.baumann@astro.unistra.fr>
Mavani Bhautik               <mavanibhautik@gmail.com>
Michael Hirsch               <scienceopen@users.noreply.github.com>
Michael Lindner-D'Addario    <38199062+MDAddario@users.noreply.github.com>
Michael Mommert              <mommermiscience@gmail.com> <michael.mommert@nau.edu>
Michael Mommert              <mommermiscience@gmail.com> <mommermi@users.noreply.github.com>
Michael Seifert              <michaelseifert04@yahoo.de>
Michele Costa                <thenocturnalastrostudent@gmail.com>
Michele Costa                <thenocturnalastrostudent@gmail.com> <michele.costa@unipart.io>
Miguel de Val-Borro          <miguel.deval@gmail.com>  <miguel@archlinux.net>
Mihai Cara                   <mihail.cara@gmail.com> <mcara@itsd-osx22.home>
Mihai Cara                   <mihail.cara@gmail.com> <mcara@users.noreply.github.com>
Mike Alexandersen            <mikea@asiaa.sinica.edu.tw>
Mikhail Minin                <mminin2010@gmail.com>
Moataz Hisham                <mtzhisham@gmail.com>
Nabil Freij                  <nabil.freij@gmail.com>
Nadia Dencheva               <nadia.astropy@gmail.com> <dencheva@itsd-osx13.local>
Nadia Dencheva               <nadia.astropy@gmail.com> <nadia.dencheva@gmail.com>
Nathaniel Starkman           <nstarkman@protonmail.com>
Neil Crighton                <neilcrighton@gmail.com>
Nicholas Earl                <contact@nicholasearl.me>
Nicholas Earl                <contact@nicholasearl.me> <nchlsearl@gmail.com>
Nicholas Earl                <contact@nicholasearl.me> <nmearl@localhost.localdomain>
Nick Lloyd                   <nick.lloyd@usask.ca>
Nora Luetzgendorf            <nluetzge@gmail.com>
Ole Streicher                <ole@aip.de> <debian@liska.ath.cx>
Ole Streicher                <ole@aip.de> <olebole@debian.org>
Parikshit Sakurikar          <parikshit.sakurikar@research.iiit.ac.in>
Patricio Rojo                <pato@das.uchile.cl> <pato@oan.cl>
Pauline Barmby               <pbarmby@uwo.ca> <pbarmby@uwo.ca>
Perry Greenfield             <perry@stsci.edu>
Pey Lian Lim                 <lim@stsci.edu>
Pey Lian Lim                 <lim@stsci.edu> <2090236+pllim@users.noreply.github.com>
Pratik Patel                 <pratikpatel15133@gmail.com>
Pritish Chakraborty          <chakrabortypritish@gmail.com>
Ricky O'Steen                <rosteen@stsci.edu> <39831871+rosteen@users.noreply.github.com>
Ritiek Malhotra              <ritiekmalhotra123@gmail.com>
Ritwick DSouza               <ritwick.dsouza@outlook.com>
Rohan Rajpal                 <rohan17089@iiitd.ac.in>
Rohit Kapoor                 <algorithm059@gmail.com>
Rohit Patil                  <rohit4change@yahoo.in>
Rohit Patil                  <rohit4change@yahoo.in> <Quan@Aries.(none)>
Roman Tolesnikov             <rtolesnikov@yahoo.com>
Ryan Cooke                   <ryancooke86@gmail.com>
Sam Lee                      <orionlee@yahoo.com>
Sam Verstocken               <sam.verstocken@gmail.com>
Sanjeev Dubey                <getsanjeevdubey@gmail.com>
Sara Ogaz                    <ogaz@stsci.edu>
Sashank Mishra               <sashankmishra27@gmail.com>
Sergio Pascual               <sergio.pasra@gmail.com> <sergiopr@fis.ucm.es>
Shantanu Srivastava          <shan_mbic@rediffmail.com>
Shilpi Jain                  <shilpi1958@gmail.com>
Shivansh Mishra              <dHoneysh@gmail.com>
Shivansh Mishra              <dHoneysh@gmail.com> <shivanshmishra@shivanshs-MacBook-Pro.local>
Simon Conseil                <contact@saimon.org>
Simon Conseil                <contact@saimon.org> <simon.conseil@univ-lyon1.fr>
Simon Conseil                <contact@saimon.org> <sconseil@gemini.edu>
Simon Liedtke                <liedtke.simon@googlemail.com>
Sourabh Cheedella            <cheedella.sourabh@gmail.com>
Steve Crawford               <crawfordsm@gmail.com>
Steve Crawford               <crawfordsm@gmail.com> <crawfodsm@gmail.com>
Steve Crawford               <crawfordsm@gmail.com> <scrawford@stsci.edu>
Stuart Littlefair            <s.littlefair@shef.ac.uk>  <s.littlefair@shef.ac.uk>
Stuart Mumford               <stuart@mumford.me.uk> <stuart@cadair.com>
Sudheesh Singanamalla        <sudheesh1995@outlook.com>
Sudheesh Singanamalla        <sudheesh1995@outlook.com> <t-sus@microsoft.com>
Sushobhana Patra             <sushobhanapatra@gmail.com>
Thomas Erben                 <terben@astro.uni-bonn.de> <thomas@astro.uni-bonn.de>
Thompson Le Blanc            <leblanc@stsci.edu>
Thompson Le Blanc            <leblanc@stsci.edu> <tlcommodore@gmail.com>
Tom Aldcroft                 <taldcroft@gmail.com> <aldcroft@dhcp-131-142-152-173.cfa.harvard.edu>
Tom Donaldson                <tdonaldson@stsci.edu>
Tom J Wilson                 <towilson@stsci.edu>
Tyler Finethy                <tylfin@gmail.com>
VSN Reddy Janga              <janga1997@gmail.com>
Vishnunarayan K I            <appukuttancr@gmail.com>
Vital Fernández              <vital.fernandez@gmail.com>   <lativmail@gmail.com>
Yannick Copin                <y.copin@ipnl.in2p3.fr> <yannick.copin@laposte.net>
Yash Kumar                   <yash.kmr.99@gmail.com>
Yash Sharma                  <yashrsharma44@gmail.com>
Yingqi Ying                  <33911276+dyq0811@users.noreply.github.com>
Zach Edwards                 <Zachary.Astro@Gmail.com>
Zac Hatfield-Dodds           <zac.hatfield.dodds@gmail.com>
Zé Vinicius                  <jvmirca@gmail.com>
